<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b481b3">  <td>20/09/24 20:54:34</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;MockTest1Que2TestNgDD.beforeTest()[pri:0, instance:mockPracticetest1.MockTest1Que2TestNgDD@4b5d6a01]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1928931046</td>   <td></td> </tr>
<tr bgcolor="b481b3">  <td>20/09/24 20:54:45</td>   <td>10909</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MockTest1Que2TestNgDD.RediffSet2(java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:mockPracticetest1.MockTest1Que2TestNgDD@4b5d6a01]">RediffSet2</td> 
  <td>main@1928931046</td>   <td></td> </tr>
<tr bgcolor="b481b3">  <td>20/09/24 20:55:04</td>   <td>30023</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MockTest1Que2TestNgDD.RediffSet2(java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:mockPracticetest1.MockTest1Que2TestNgDD@4b5d6a01]">RediffSet2</td> 
  <td>main@1928931046</td>   <td></td> </tr>
<tr bgcolor="b481b3">  <td>20/09/24 20:55:20</td>   <td>45690</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MockTest1Que2TestNgDD.RediffSet2(java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:mockPracticetest1.MockTest1Que2TestNgDD@4b5d6a01]">RediffSet2</td> 
  <td>main@1928931046</td>   <td></td> </tr>
<tr bgcolor="b481b3">  <td>20/09/24 20:55:34</td>   <td>60064</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MockTest1Que2TestNgDD.RediffSet2(java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:mockPracticetest1.MockTest1Que2TestNgDD@4b5d6a01]">RediffSet2</td> 
  <td>main@1928931046</td>   <td></td> </tr>
<tr bgcolor="b481b3">  <td>20/09/24 20:55:49</td>   <td>74829</td> <td>&nbsp;</td><td title="&lt;&lt;MockTest1Que2TestNgDD.afterTest()[pri:0, instance:mockPracticetest1.MockTest1Que2TestNgDD@4b5d6a01]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1928931046</td>   <td></td> </tr>
</table>
